--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::ParameterMatchers::AllOf
includes: []

instance_methods: []

name: AllOf
superclass: Base
